@import 'https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700';

body {
	font-family: 'Ubuntu', sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #646664 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}

a {
	color: #666766 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #666766 /*{link-text-hover-colour}*/;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Ubuntu', sans-serif /*{headers-font-family}*/;
	color: #666766 /*{headers-colour}*/;
}

.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: white /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}

.logo {
	max-width:100%;
}

.top-bar {
	font-size: 13px;
	color: #646664;
	border-bottom: 1px solid #f1f1f1;
}

.top-bar .navbar-collapse.collapse {
	padding-left: 0;
}

.top-bar .utility li:first-child:before {
    content: none;
}

.top-bar .utility li:before {
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
	color: #646664;
    margin-top: 24px;
    font-size: 4px;
}

.top-bar .utility > li > a:hover,
.top-bar .utility > li > a:focus,
.navbar-right > li > a:hover,
.navbar-right > li > a:focus {
	text-decoration: underline;
    background-color: transparent;
}

.top-bar .cts_headerItem {
	text-transform: uppercase;
}

#header-cart {
    margin-top: 8px;
}

#header-cart .fa-shopping-cart {
    color: #646664;
}

.navbar-right .btn-group > .btn:first-child,
.navbar-right .btn-group > .btn + .dropdown-toggle {
    padding: 0 2px;
    margin-top: 7px;
    border: none;
}

.navbar-right .btn-group > .btn-default:hover,
.navbar-right .btn-group > .btn-default:focus {
	background: transparent;
}

#cartcontentsheader span {
    padding-top: 4px;
    display: inline-block;
    width: 25px;
    height: 25px;
    color: #fff;
    background: #fc9734;
    border-radius: 15px;
    font-size: 11px;
    text-align: center;
    border: 1px solid #fc9734;
    vertical-align: middle;
    font-weight: bold;
}

.phone {
	margin-top: 15px;
	font-size: 13px;
	color: #666766;
	text-align: right;
}

.phone a {
	margin-top: 15px;
	font-size: 24px;
	font-weight: bold;
    vertical-align: top;
}

@media (max-width: 1199px) {
	.phone a {
		margin-top: 15px;
		font-size: 15px;
		font-weight: bold;
	    vertical-align: inherit;
	}
	.top-usp {
	    text-align: center;
	}
}

@media (max-width: 991px) {
	.phone {
		font-size: 12px;
	}
}

@media (max-width: 767px) {
	.navigation-list li a {
		color: #fff;
	}
	.phone {
		text-align: center;
	}

}

.navbar {
	margin-bottom: 0;
}

.navbar-default {
    background: none;
    border: none;
}

.nav-wrapper {
	background: #646664;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
}

.header-search .form-control {
	height: 50px;
	border: none;
	background: #545554;
	border-right: none;
	box-shadow: none;
	color: #fff;
}

.header-search {
    margin-top: 0;
}

.header-search .form-control:focus {
	border-color: #ebe9e9;
	background: #545554;
	box-shadow: none;
	outline: none;
}

.header-search .btn {
	height: 37px;
	border: none;
	background: #545554;
	border-left: none;
	color: #fc9734;
}

.header-search .btn:hover,
.header-search .btn:focus {
	color: #cf6601;
	border-color: #ebe9e9;
	background: #545554;
	box-shadow: none;
	outline: none;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    height: 50px;
}

/*top usp*/

.top-usp {
	width: 100%;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

.top-usp > li {
	width: 33%;
	padding-top: 3px;
	padding-left: 35px;
	float: left;
	color: #666766;
}

.top-usp > li:first-child {
	padding-left: 0;
}

.usp-icon {
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    color: #fc9734;
    background: #fff;
    vertical-align: middle;
    border: 1px solid #e6e6e6;
}

.usp-text {
	width: 104px;
	padding-left: 12px;
	padding-right: 5px;
	display: inline-block;
	font-size: 13px;
	vertical-align: middle;
	line-height: 15px;
}

.top-usp > li:first-child .usp-text {
    width: 139px;
}

@media (max-width: 1199px) {

	.top-usp > li {
		padding-left: 25px;
	}

	.usp-text {
		width: 115px;
		font-size: 11px;
	}

	.top-usp > li:first-child .usp-text {
		width: 145px;
	}
}

@media (max-width: 991px) {

	.usp-icon {
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 12px;
	}

	.usp-text {
		width: 88px;
    	font-size: 9px;
		padding-left: 5px;
		padding-right: 0;
	}

	.top-usp > li:first-child .usp-text {
		width: 113px;
	}

	.wrap-right-usp {
		padding-left: 0;
	}
}

@media (max-width: 767px) {

	.wrapper-usp {
    	padding: 3px 0;
	}

}

/* MEGA MENU */

.main-nan {
    -moz-transition: position 0.2s;
    -o-transition: position 0.2s;
    -webkit-transition: position 0.2s;
    transition: position 0.2s;
    -moz-transition: background 0.2s;
    -o-transition: background 0.2s;
    -webkit-transition: background 0.2s;
    transition: background 0.2s
}

.main-nav .dropdown {
  	position: static;
}
.main-nav .dropdown-menu {
	left: 15px;
	width: 130%;
	border-radius: 0;
	border: 0;
	box-shadow: 0 10px 10px 3px rgba(0,0,0,0.2);
	padding: 0px;
	border-top: solid 5px #fc962c;
}

.main-nav .dropdown-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.main-nav .dropdown-menu .parent-menu {
	width: 25%;
	background: #f4f4f4;
}

.main-nav .dropdown-menu .parent-menu > li > a {
	padding: 12px 16px;
	display: block;
	font-size: 14px;
    border-left: 2px solid #f1f1f1;
}

.main-nav .dropdown-menu .parent-menu > li > a .fa {
	float: right;
 	margin-top: 3px;
}

.main-nav .dropdown-menu .parent-menu > li > a:hover,
.main-nav .dropdown-menu .parent-menu > li > a:focus,
.main-nav .dropdown-menu .parent-menu > li.hover > a {
	background: #fff;
	color: #fc962c;
	border-left: 2px solid #fc962c;
}

.main-nav .parent-menu .dropdown-menu {
	box-shadow: none;
	-webkit-box-shadow: none;
	border-top: 0;
	top: 0;
    left: 25%;
    width: 75%;
	padding: 24px 30px 0px 30px;
	height: 98%;
}

.main-nav .dropdown-menu .parent-menu .dropdown-menu li > a {
	font-size: 14px;
	color: #646664;
	padding: 0;
	line-height: 140%;
	padding-bottom: 8px;
	display: block;
}

.main-nav .dropdown-menu .parent-menu .dropdown-menu li > a:hover,
.main-nav .dropdown-menu .parent-menu .dropdown-menu li > a:focus,
.main-nav .brand-list li > a:hover,
.main-nav .brand-list li > a:focus {
	background: none;
	color: #fc962c;
}

.main-nav .product-list:hover .parent-menu li.hover .dropdown-menu {
	display: block;
}

.main-nav .dropdown-menu .parent-menu .dropdown-menu .category-heading h2,
.main-nav .brand-list .dropdown-menu .category-heading h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 22px;
    font-weight: normal;
	color: #fc962c;
	/*border-bottom: solid 1px #16aa9d;*/
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.main-nav .brand-list .dropdown-menu .category-heading h2 {
	margin-top: 15px;
}

.wrapper-brand-menu > ul.forth-col {
    float: right;
    width: 40% !important;
}

.forth-col li {
  display: inline-block;
  margin-right: 5px;
}

.wrapper-brand-menu .first-col a, .wrapper-brand-menu .second-col a, .wrapper-brand-menu .third-col a {
    display: block;
    margin: 5px 0;
}

.wrapper-brand-menu ul li a img {
    height:100px;
    width:100px;
}

.main-nav .brand-list ul.column.first-col,
.main-nav .brand-list ul.column.second-col,
.main-nav .brand-list ul.column.third-col {
	float: left;
	width: 33.3333333%;
	padding: 5px 15px 15px 15px;
}

@media (min-width: 1200px) {
    .wrapper-brand-menu > ul {
        width:25% !important;
    }
}

@media (min-width:991px) {
    .main-nav .dropdown-menu .parent-menu {
        min-height: 560px;
    }
}

@media (max-width:1199px) {
    .wrapper-brand-menu > ul.forth-col {
        float: right;
        width: 40% !important;
    }

    .main-nav .brand-list ul.column.first-col,
    .main-nav .brand-list ul.column.second-col,
    .main-nav .brand-list ul.column.third-col {
    	float: left;
    	width: 28%;
    	padding: 5px 15px 15px 15px;
    }
}

.main-nav .dropdown-menu .parent-menu .column {
	width: 50%;
	float: left;
}

.main-nav .dropdown-menu .parent-menu .thumbnail {
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
	border: 1px solid #f1f1f1;
}

.main-nav .dropdown-menu .parent-menu .thumbnail a img {
	/*border: solid 1px #dcdcdc;*/
  	padding: 25px;
}

.main-nav .dropdown-menu .parent-menu .thumbnail .caption {
	padding: 0;
}

.main-nav .dropdown-menu .parent-menu .thumbnail .caption p,
.main-nav .dropdown-menu .product-content .caption .price {
	display: none;
}

.main-nav .dropdown-menu .parent-menu .thumbnail .btn-block {
    width: 130px !important;
    margin: 0 25px 20px 25px;
    color: #fff;
    background-color: #fc962c;
    border-color: #fc962c;
}

.main-nav .navbar-default .navbar-nav > li > a:hover, .main-nav .navbar-default .navbar-nav > li > a:focus {
    background: #fc962c;
}

.product-content {
    padding: 10px 25px;
}

.product-content p {
	color: #bfbfbf;
}

.product-content a {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
}

.navbar-collapse {
	padding: 0;
}

#homepageCarousel {
	margin-bottom: 30px;
}

#homepage-content h2 {
	margin-bottom: 20px;
	font-size: 25px;
	color: #646664;
	text-transform: uppercase;
}

#homepage-content p {
	color: #646664;
}

.carousel-caption {
	top: 25%;
    text-align: left;
}

.carousel-caption p {
    margin-bottom: 20px;
    width: 48%;
	font-size: 17px;
}

.carousel-caption h3, .carousel-caption .h3 {
	width: 45%;
	font-size: 42px;
	text-transform: uppercase;
}

.carousel-caption .btn {
    width: 35%;
    font-size: 14px;
    text-transform: uppercase;
    padding: 14px 16px;
    border-radius: 0;

}

.carousel-caption .btn .fa {
    color: #fc9634;
}

@media (max-width: 1375px) {
	.carousel-caption h3, .carousel-caption .h3 {
	    font-size: 32px;
	}
	.carousel-caption p {
	    font-size: 18px;
	}
	.carousel-caption {
		top: 15%;
	}
}

@media (max-width: 991px) {
	.carousel-caption h3, .carousel-caption .h3 {
	    font-size: 22px;
	}
	.carousel-caption p {
	    font-size: 15px;
	}
	.carousel-caption {
		top: 5%;
	}
	.carousel-caption .btn {
	    width: 60%;
	}
}

@media (max-width: 767px) {
	.carousel-caption h3, .carousel-caption .h3 {
	    font-size: 15px;
	}
	.carousel-caption p {
	    font-size: 15px;
	}
	.carousel-caption {
		top: 0;
	}
	.carousel-caption .btn {
	    width: 90%;
	}
	.carousel-caption .btn {
	    font-size: 12px;
	}
}

.keybenefits {
	padding: 30px;
    border: 1px solid #f1f1f1;
}

.keybenefits p {
	text-transform: uppercase;
	line-height: 2;
}

.keybenefits .fa-check-circle {
	color: #fc9634;
}

@media (max-width: 767px) {
	.keybenefits {
	    text-align: center;
	    margin-top: 40px;
	}
}

.wrapper-featured-category {
	margin: 50px 0;
}

.wrapper-featured-category h2 {
	font-size: 25px;
	text-transform: uppercase;
}

.wrapper-category-thumbs {
    margin-bottom: 20px;
    position: relative;
}

.wrapper-category-thumbs a {
	color: #fff;
}

.wrapper-category-thumbs a:hover,
.wrapper-category-thumbs a:focus {
	color: #fff;
}

.wrapper-category-thumbs:hover h4,
.wrapper-category-thumbs:focus h4 {
    background-color: rgba(252,150,52,.75);
}

.category-images img {
    width: 100%;
    /*height: 300px;*/
    object-fit: contain;
    object-position: center;
}
.category-images h4 {
	position: absolute;
    width: 100%;
    text-align: left;
    bottom: 0;
    left: 0;
    padding: 15px;
    margin: 0;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
}
.category-images h4 {
    background-color: rgba(100,102,100,.75);
    color: #fff /*{Main Menu|link-colour}; */;
}

.reseller-wrapper {
	position: relative;
}

@media (max-width: 767px) {
	.reseller-wrapper {
	    background: #fc962c;
	    height: 200px;
	}
}

.reseller-wrapper img {
	position: relative;
    width: 100%;
    object-fit: contain;
}

.reseller-wrapper .caption {
	position: absolute;
    bottom: 20px;
    z-index: 10;
    color: #fff;
    top: 25%;
	left: 20%;
    right: 20%;
    text-align: center;
}

.reseller-wrapper .headline {
	font-size: 35px;
	color: #fff;
	text-transform: uppercase;
}

.reseller-wrapper .caption p {
	font-size: 16px;
    width: 60%;
    margin: 20px auto;
}
.reseller-wrapper .btn .fa {
    color: #fc9634;
}

.reseller-wrapper .btn-lg,
.reseller-wrapper .btn-group-lg > .btn {
    margin-top: 20px;
    font-size: 14px;
    text-transform: uppercase;
}

@media (max-width: 1555px) {
	.reseller-wrapper .caption p {
		font-size: 14px;
	    width: 80%;
	}
	.reseller-wrapper .caption {
	    top: 17%;
	}
}

@media (max-width: 1199px) {
	.reseller-wrapper .headline {
	    font-size: 25px;
	}

	.reseller-wrapper .caption p {
		font-size: 12px;
	    width: 100%;
	    margin: 0;
	}
}

@media (max-width: 991px) {
	.reseller-wrapper .headline {
	    font-size: 16px;
	}

	.reseller-wrapper .caption p {
		font-size: 12px;
	    width: 100%;
	    margin: 0;
	}

	.reseller-wrapper .btn-lg, .reseller-wrapper .btn-group-lg > .btn {
	    margin-top: 8px;
	}
	.reseller-wrapper .caption {
	    top: 10%;
	}
}

@media (max-width: 767px) {
	.reseller-wrapper .btn-lg, .reseller-wrapper .btn-group-lg > .btn {
	    margin-top: 10px;
	}
}

@media (max-width: 480px) {
	.reseller-wrapper .caption {
		top: 5%;
	    left: 15%;
	}
}

.wrapper-footer {
	margin-top: 40px;
	padding-top: 50px;
	border-top: 3px solid #fc962c;
}

#n_home .wrapper-footer {
	margin-top: 0;
}

.wrapper-footer h4 {
	font-size: 14px;
	text-transform: uppercase;
}

.wrapper-footer .nav-pills > li > a {
	font-size: 13px;
}

.wrapper-footer .nav > li > a {
    padding: 5px 15px;
}

.wrapper-footer .contactinfo li {
    padding: 5px 15px;
}

.wrapper-footer .logo {
    margin: 0;
}

.wrapper-footer .contactinfo .fa-map-marker {
	float: left;
    margin: 0 7px 42px 0;
}

.wrapper-footer address {
	text-align: right;
	font-size: 11px;
}

@media (max-width: 991px) {
	.contactinfo {
		font-size: 13px;
	}
}

@media (max-width: 767px) {
	.wrapper-footer address {
		text-align: center;
	}

	.wrapper-footer .contactinfo .fa-map-marker {
		float: none;
	    margin: 0;
	}

	.wrapper-footer h4 {
		margin-top: 35px;
	}

}

/*.wrapper-footer hr {
	margin: 40px 0;
}*/

/*Parts Finder*/
.wrapper-gift-finder {
	margin-bottom: 20px;
	padding: 8px 0 5px 0;
	width: 100%;
	/*padding: 10px 0;*/
	background-image: url('../img/product-finder-bg.png');
	/*margin-bottom: 20px;
	border-bottom: 1px solid #bbb;*/
}

.giftfinder-fields {
	text-align: center;
}

.giftfinder-heading {
	font-weight: 700;
	font-size: 15px;
	line-height: 34px;
	color: #fff;
	text-transform: uppercase;
}

.giftfinder-heading .fa-arrow-circle-right {
	color: #cf6601;
}

.giftfinder-fields .wrap-select-inline{
	padding: 0 15px;
	display:inline-block;
	vertical-align: top;
}

.giftfinder-fields .wrap-select-block{
	display:inline-block;
	vertical-align: top;
	width: 100%;
	float: left;
}

.giftfinder-fields span{
	display:inline-block;
	vertical-align: top;
	line-height: 34px;
	margin:0px 5px 0px 6px;
	font-size:16px;
}

.giftfinder-fields .gift-select{
	width: 260px;
	height: 34px;
	overflow: hidden;
	display: inline-block;
	background: #fff;
}

.giftfinder-fields select{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 1.428571429;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	text-transform: uppercase;
    font-size: 13px;
}

.giftfinder-fields select option{
	color:#7f7e7e;
	background:transparent;
}

.wrapper-gift-finder .btn {
    width: 90px;
    margin-left: 10px;
    background: #cf6601;
    border-color: #cf6601;
    color: #fff;
    text-transform: uppercase;
}

.giftfinder-fields .gift-select-prod{
	width: 100%;
	height: 34px;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 10px;
}


@media (min-width: 768px){
	.giftfinder-fields.collapse {
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
}

@media (max-width: 1199px){
	.giftfinder-fields .gift-select{
		width: 155px;
	}
	/*.giftfinder-fields.collapse {
		text-align: right;
	}*/
}

@media (max-width: 991px){

	.giftfinder-fields {
		text-align: center;
	}

	.giftfinder-heading {
		font-size: 14px;
		text-align: center;
	}
	.giftfinder-fields .gift-select{
		width: 135px;
	}
	.giftfinder-fields select{
	    font-size: 11px;
	}
}

@media (max-width: 767px){
	/*.giftfinder-heading {
		text-align: center;
	}*/

	.giftfinder-heading a {
		display: block;
		color: #fff;
	}

	.giftfinder-heading a:hover,
	.giftfinder-heading a:focus {
		text-decoration: none;
		color: #fff;
	}
	.giftfinder-fields {
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.giftfinder-fields .wrap-select-inline {
		margin-bottom: 5px;
		display: block;
	}

	.wrapper-header {
		margin-top: 0;
	}

	.wrapper-gift-finder {
		position: static;
	}
}

.subCatList {
    margin-bottom: 40px;
}

.subCatList img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.subCatList a {
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.subCatListLink {
    margin: 5px 0 25px 0;
}

.thumbnail .caption h3 {
    height: 5.75em;
}

.wrapper-tyre-finderbghead {
	background: #3d3d3d;
	padding: 6px 20px;
}

.wrapper-tyre-finderbghead h5 {
	color: #fff;
}

.wrapper-tyre-finderbg {
	margin-bottom: 40px;
	background: #eee;
	padding: 20px;
	border: 1px solid #bbb;
}

.wrapper-tyre-finder .wrap-select-inline,
.wrapper-tyre-finder .wrap-select-btn {
	width: 345px;
	display: inline-block;
	vertical-align: bottom;
}

.wrapper-tyre-finder .wrap-select-btn {
	width: 40px;
}

.wrapper-tyre-finder .wrap-select-btn .btn {
	margin-bottom: 5px;
}


.wrapper-tyre-finder span {
	display: inline-block;
	vertical-align: top;
	line-height: 34px;
	margin: 0px 5px 0px 6px;
	font-size: 16px;
}

.wrapper-tyre-finder .gift-select {
	width: 260px;
	height: 34px;
	overflow: hidden;
	display: inline-block;
}

.wrapper-tyre-finder select {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 1.428571429;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.wrap-finder-image {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
}

.wrap-finder-image img {
	width: 90px;
}


@media (max-width: 1199px){

	.wrapper-tyre-finder .wrap-select-inline {
		width: 280px;
	}

	.wrapper-tyre-finder .gift-select {
		width: 200px;
	}

}

@media (max-width: 991px){

	.wrapper-tyre-finder .wrap-select-inline {
		width: 205px;
	}

	.wrapper-tyre-finder .gift-select {
		width: 120px;
	}

}

@media (max-width: 767px){

	.wrapper-tyre-finderbg {
		padding: 20px 5px;
		text-align: center;
	}

	.wrapper-tyre-finder .wrap-select-inline {
		width: auto;
	}

	.wrapper-tyre-finder .gift-select {
		width: 80px;
	}

	.wrapper-tyre-finder span {
		margin: 0px 2px 0px 2px;
		font-size: 12px;
	}

	.wrapper-tyre-finder select {
		padding: 6px 6px;
		font-size: 11px;
	}

}

#n_home .wrapper-gift-finder {
	margin-bottom: 0;
}

/*category page*/

.sort_container {
	margin: 40px 0;
}

.sortbg {
    overflow: auto;
    padding: 15px 0;
    background: #f1f1f1;
}

.page-header {
    font-size: 25px;
    text-transform: uppercase;
}

.viewby .btn-default {
    color: #646664;
    background-color: #fff;
    border-color: #fff;
}

.viewby .btn {
    padding: 6px 9px;
}

.sort_container .btn-group > .active {
	background: #646664;
    color: #fff;
}

.sort_container .form-control {
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #fff;
}

.product-sku {
	font-size: 11px;
}

.product-sub {
	height: 3.2em;
	font-size: 14px;
	color: #9a9a9a;
}

.btn-warning {
    color: #fff;
    background-color: #fc962c;
    border-color: #fc962c;
}

.btn-warning:hover {
    color: #fff;
    background-color: #9c4d01;
    border-color: #924801;
}

.thumbnail {
    margin-bottom: 20px;
    padding: 0;
    /*border: none;*/
}

#n_product .thumbnail {
    border: none;
}

.thumbnail .product-image {
    padding: 10px;
}

.thumbnail .caption {
    padding: 18px 9px;
}

.keyfeatures {
    height: 8em;
}

.keyfeatures ul {
    position: relative;
    list-style-type: none;
    padding: 0;
    margin-left: 15px;
    font-size: 13px;
}

.keyfeatures ul li:before {
    font-family:FontAwesome;
    content:"\f105";
    color: #fc962c;
    position:absolute;
    left:-15px;
}
@media (max-width: 1199px){

	.keyfeatures {
	    height: 10em;
	}

}
@media (max-width: 991px){

	.keyfeatures {
	    height: 6.75em;
	}

}
@media (max-width: 767px){

	.keyfeatures {
	    height: 10.75em;
	    overflow: hidden;
	}

}
.thumbnail .caption h3 {
    height: 2.75em;
}

/*product page*/

.breadcrumb {
	padding: 10px 0;
	background: none;
}

.breadcrumb a {
	font-size: 12px;
}

.extra-options {
    margin-top: 20px;
}

.extra-options .buying-options {
	margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #f1f1f1;
}

.buying-options .product-wishlist a {
	border: none;
    background: none;
}

.buying-options .thumbs-button {
    display: inline-block;
    width: 75%;
    vertical-align: top;
}

.input-tiny {
    width: 24%;
    font-size: 14px;
    text-align: center;
    padding: 5px;
    margin-right: 0;
}

.panel-footer .input-tiny {
    width: 8%;
}

#n_product h1 {
    font-size: 30px
}

.wrapper-product-title .text-muted {
	font-size: 18px;
	color: #9a9a9a;
}

.label-success {
    background-color: #5cb85c;
}

.wrapper-pricing .productpricetext {
	font-size: 30px;
	color: #fc9939;
}

.wrapper-pricing .excl {
	font-size: 15px;
	color: #646664;
}

.readmore {
    color: #646664;
    background-color: #f1f1f1;
    border-color: #f1f1f1;
}

.readmore:hover {
    color: #646664;
    background-color: #f1f1f1;
    border-color: #f1f1f1;
}

.pdflink {
    color: #fff;
    background-color: #646664;
    border-color: #646664;
}

.pdflink:hover {
    color: #fff;
    background-color: #646664;
    border-color: #646664;
}

.buying-options .addtocart {
	background: #fc9734;
	border-color: #fc9734;
}

a.wishlist_toggle:hover {
	background: none;
	text-decoration: underline;
}

.tabbable {
	margin: 50px 0;
}

.tabbable .nav-tabs {
	background: #f6f6f6;
    font-size: 20px;
}

.tabbable .nav-tabs > li > a {
	padding: 20px 35px;
}

.tabbable .nav-tabs > li.active > a,
.tabbable .nav-tabs > li.active > a:hover,
.tabbable .nav-tabs > li.active > a:focus {
    border-top: 2px solid #fc9633;
}

.tabbable .nav-tabs > li {
    margin-bottom: 0;
}
.tabbable .tab-content {
    min-height: 150px;
    border: 1px solid #f1f1f1;
    padding: 20px 28px;
}

#n_product .upselltitle {
	font-size: 25px;
	text-transform: uppercase;
}

@media (max-width: 767px){
	#n_product .upselltitle {
		text-align: center;
	}
}

.thumbnail .caption {
	color: #646664;
}

.caption .price {
	margin: 0 0 25px;
    color: #fc9734;
    font-size: 16px;
}

.caption .price i {
    color: #646664;
    font-size: 13px;
    font-style: normal;
}

#n_product .caption h3 {
    font-size: 14px;
    font-weight: 500;
}

#n_product .product-sub {
    font-size: 13px;
}

.buying-options .btn-default {
	background: #f6f6f6;
	border-color: #f6f6f6;
	color: #646664;
}

#n_product .qty {
    border: 1px solid #f1f1f1;
}

#n_product .btn-success:focus,
#n_product .btn-success.focus {
    color: #fff;
    background-color: #c3670e;
    border-color: #c3670e;
}

/*panel accordion for product page*/

#accordion {
    margin: 50px 0;
}

.panel-product.panel-group .panel + .panel {
	margin-top: 10px;
}

.panel-product .panel-default {
	border: none;
	box-shadow: none;
}

.panel-product .panel-heading {
	padding: 0;
}

.panel-product .panel-heading h4 a {
	display: block;
	padding: 14px 16px;
}

.panel-product .panel-body {
	border: none !important;
}

.panel-product .panel-title a {
	background: #e4e4e4;
	color: #000;
	font-size: 14px;
	font-weight: 700;
}

.panel-product .panel-title a:before{
	width: 24px;
    content: "\f146";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}

.panel-product .panel-title a.collapsed {
	background: #efefef;
	color: #000;
}

.panel-product .panel-title a.collapsed:before {
	width: 24px;
    content: "\f0fe";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}

.cta-area .multi-add {
    background: #fc9734;
    border-color: #fc9734;
}

.payment-icon-mastercard {
    background-position: 0px -131px;
}

.wrapper-contact form {
  padding: 20px;
  background: rgba(0,0,0,0.8);
}

.wrapper-contact form h3 {
  margin: 0;
  font-size: 25px;
  font-weight: 300;
  text-transform: uppercase;
  color: #ffffff;
}

.wrapper-contact label {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 300;
  color: #ffffff;
  text-transform: uppercase;
}

.wrapper-contact form > .form-group:first-child {
	margin-top: 25px;
}

.wrapper-contact .form-group {
  margin: 15px 0 5px 0;
}

.wrapper-contact .form-control {
  margin-top: 5px;
  height: 35px;
  border-color: #ffffff;
}

.wrapper-contact form .btn {
  padding: 6.5px 21px;
  margin-top: 20px;
  font-weight: 300;
  text-transform: uppercase;
}

.wrapper-contact form .btn .fa {
  margin-left: 5px;
}

.wrapper-contact textarea.form-control {
  height: auto;
}

@media (max-width: 767px) {
	.wrapper-contact form h3 {
		font-size: 30px;
	}

	.wrapper-contact .form-control {
		height: 40px;
	}

	.wrapper-contact textarea.form-control {
	  height: auto;
	}

	.wrapper-contact .form-group {
		margin: 15px 0 5px 0;
	}
}

@media (max-width: 500px) {
	.wrapper-contact form h3 {
		font-size: 25px;
	}

	.wrapper-contact form {
		padding: 20px;
	}
}

/* Tweaks */

.footer-contact-map {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.footer-contact-map a {
	width: 100%;
	height: 140px;
	float: left;
	text-indent: -9999px;
}

.footer-logo {
	width: 100%;
	float: left;
}
.list-social{
	margin: 0;
}
.label-important{
	color: #999;
}
